SAPinst not recognizing Linux Version

SAP LinuxLab linux at sap.com
Fri Oct 13 11:59:12 MET DST 2006


Hello Norm,

please get the latest update of the Prerequisite Checker
which is attached to SAP note 855498. With this version
the problem should be fixed...

Greetings from SAP LinuxLab - Frank Schilling
 

-----Original Message-----
From: linux.general-bounces at listserv.sap.com
[mailto:linux.general-bounces at listserv.sap.com] On Behalf Of Norm Soley
Sent: Friday, September 29, 2006 10:45 PM
To: linux.general at listserv.sap.com
Subject: SAPinst not recognizing Linux Version

When I try to install the NW2004s SR1 kernel I get the following 
error from the Prereqs checker:

Supported distributions on AMD64 and Intel EM64T are SuSE... and Red 
Hat Enterprise Linux 4 (RHEL4).
Current distribution: Unknown
distribution: /etc/redhat-release: Red Hat Enterprise linux ES 
release 4 (Nahant Update 3).

Any suggestions as to why the installer doesn't think this is a valid
release?


_______________________________________________
linux.general mailing list
linux.general at listserv.sap.com
http://listserv.sap.com/mailman/listinfo/linux.general



More information about the linux.general mailing list